<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/card_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:cardElevation="3dp"
    android:layout_margin="5dp">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:weightSum="3">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="70dp"
            android:orientation="horizontal"
            android:padding="5dp"
            android:layout_weight="3"
            >
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center">
                <de.hdodenhof.circleimageview.CircleImageView
                    app:civ_border_color="@color/colorPrimary"
                    app:civ_border_width="1dp"
                    android:id="@+id/img_logo"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@color/white"
                    />
            </LinearLayout>
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:layout_weight="0"
                android:layout_marginEnd="5dp"
                android:layout_marginRight="5dp"
                android:layout_marginStart="5dp"
                android:layout_marginLeft="5dp">
                <TextView
                    android:fontFamily="@font/roboto"
                    android:id="@+id/txt_title"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Amazon"
                    android:textStyle="bold"
                    android:textColor="@color/black"
                    android:textSize="17sp"/>
                <TextView
                    android:fontFamily="@font/roboto"
                    android:id="@+id/txt_sub_text"
                    android:layout_width="160dp"
                    android:layout_height="wrap_content"
                    android:text="@string/amazon_desc"
                    android:textSize="10sp"
                    android:textColor="@color/colorPrimary"
                    />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_status"
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:gravity="center"
                android:orientation="horizontal"
                android:background="@drawable/rect_text"
                android:layout_weight="1">

                <ImageView
                    android:id="@+id/img_star"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    app:srcCompat="@drawable/star" />

                <TextView
                    android:fontFamily="@font/roboto"
                    android:id="@+id/txt_Credit"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:layout_marginStart="10dp"
                    android:text="200"
                    android:textColor="@color/colorPrimaryDark"
                    android:textSize="17sp"
                    android:textStyle="bold" />





            </LinearLayout>





        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:orientation="horizontal"
            android:padding="7dp"
            android:gravity="center"
            android:layout_weight="1">

            <LinearLayout
                android:gravity="center"
                android:layout_width="match_parent"
                android:layout_height="match_parent">
                <TextView
                    android:fontFamily="@font/roboto"
                    android:id="@+id/txt_complet"
                    android:layout_width="200dp"
                    android:layout_height="35dp"
                    android:text="In Progress"
                    android:gravity="center"
                    android:textColor="@color/white"
                    android:textSize="13dp"
                    android:textStyle="normal"
                    android:background="@drawable/button_selector2"/>

            </LinearLayout>


            <ImageView
                android:id="@+id/warning"
                android:layout_alignParentRight="true"
                android:layout_margin="10dp"
                android:layout_centerVertical="true"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:visibility="gone"
                app:srcCompat="@drawable/warning_triangle"
                />

        </RelativeLayout>


    </LinearLayout>
</android.support.v7.widget.CardView>